Overview | Package | Class | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.omg.PortableInterceptor
Interface InterceptorOperations

All Known Subinterfaces:
  ClientRequestInterceptor, ClientRequestInterceptorOperations, Interceptor, IORInterceptor, IORInterceptorOperations, ServerRequestInterceptor, ServerRequestInterceptorOperations

public interface InterceptorOperations

Interface definition : Interceptor

Author:
  OpenORB Compiler

Method Summary
`void` | `destroy()` Operation destroy
`java.lang.String` | `name()` Read accessor for name attribute

Method Detail

### name

    public java.lang.String name()

  Read accessor for name attribute
  Returns:
    the attribute value

### destroy

    public void destroy()

  Operation destroy

Overview | Package | Class | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD